:root, [data-bs-theme=light] {
  --bs-primary: #17E88F;
  --bs-primary-rgb: 23,232,143;
  --bs-primary-text-emphasis: #095D39;
  --bs-primary-bg-subtle: #D1FAE9;
  --bs-primary-border-subtle: #A2F6D2;
  --bs-light: #fff;
  --bs-light-rgb: 255,255,255;
  --bs-light-text-emphasis: #666666;
  --bs-light-bg-subtle: #FFFFFF;
  --bs-light-border-subtle: #FFFFFF;
  --bs-dark: #000;
  --bs-dark-rgb: 0,0,0;
  --bs-dark-text-emphasis: #000000;
  --bs-dark-bg-subtle: #CCCCCC;
  --bs-dark-border-subtle: #999999;
  --bs-body-color: #000000;
  --bs-body-color-rgb: 0,0,0;
  --bs-secondary-color: rgba(42, 42, 42, 0.66);
  --bs-secondary-color-rgb: 42,42,42,0.66;
  --bs-secondary-bg: #F5F5F5;
  --bs-secondary-bg-rgb: 245,245,245;
  --bs-tertiary-color: rgba(0,0,0,0.5);
  --bs-tertiary-color-rgb: 0,0,0,0.5;
  --bs-body-font-family: Montserrat, sans-serif;
  --bs-body-line-height: 1.5;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #17E88F;
  --bs-btn-border-color: #17E88F;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #3AEBA0;
  --bs-btn-hover-border-color: #2EEA9A;
  --bs-btn-focus-shadow-rgb: 3,35,21;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #45EDA5;
  --bs-btn-active-border-color: #2EEA9A;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #17E88F;
  --bs-btn-disabled-border-color: #17E88F;
}

.btn-outline-primary {
  --bs-btn-color: #17E88F;
  --bs-btn-border-color: #17E88F;
  --bs-btn-focus-shadow-rgb: 23,232,143;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #17E88F;
  --bs-btn-hover-border-color: #17E88F;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #17E88F;
  --bs-btn-active-border-color: #17E88F;
  --bs-btn-disabled-color: #17E88F;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #17E88F;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D9D9D9;
  --bs-btn-hover-border-color: #CCCCCC;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CCCCCC;
  --bs-btn-active-border-color: #BFBFBF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #fff;
  --bs-btn-disabled-border-color: #fff;
}

.btn-outline-light {
  --bs-btn-color: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #fff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: #fff;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #fff;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000;
  --bs-btn-border-color: #000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000;
  --bs-btn-disabled-border-color: #000;
}

.btn-outline-dark {
  --bs-btn-color: #000;
  --bs-btn-border-color: #000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000;
  --bs-btn-active-border-color: #000;
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000;
}

.swiper-vertical {
  max-height: 100vh;
}

